
/* Class = "NSButtonCell"; title = "Check for Update"; ObjectID = "ODk-Ex-UFl"; */
"ODk-Ex-UFl.title" = "Check for Update";

/* Class = "NSTextFieldCell"; placeholderString = "Release Note"; ObjectID = "Utd-Tp-Ibw"; */
"Utd-Tp-Ibw.placeholderString" = "Release Note";
